v2_snapshots_destroy
DELETE
/api/v2/snapshots/{snapshot_code}/
const url = 'https://example.com/api/v2/snapshots/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/';const options = {method: 'DELETE', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v2/snapshots/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ \ --header 'X-API-Key: <X-API-Key>'Delete an account-wide snapshot (v2 API).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”snapshot_code
required
string format: uuid
Responses
Section titled “Responses”Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string
Example generated
{ "success": true, "msg": { "msg_kind": "example", "msg_text": "example" }}Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string
Example generated
{ "success": true, "msg": { "msg_kind": "example", "msg_text": "example" }}Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string
Example generated
{ "success": true, "msg": { "msg_kind": "example", "msg_text": "example" }}